/* blog page  */
.parra_dental_blg_ec_con {
    width: 33.33%;
    padding: 20px 10px;
}

.parra_dental_blg_mn_con {
    padding: 55px 95px;
    background: #efeaf8;
}

.parra_dental_blg_mn_con_inr {
    margin: -17px;
}

.parra_dental_blg_img_con {
    position: relative;
}

.parra_dental_blg_img_con_inr {
    line-height: 0;
}

.parra_dental_blg_img_con_inr img {
    width: 100% !important;
    height: 312px;
    object-fit: cover;
}

.parra_dental_blg_nm_con {
    padding: 12px 0 5px;
}

.parra_dental_blg_nm_con_inr {
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 30px;
}

.parra_dental_blg_desc_con_inr {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.parra_dental_blg_rdmore_con {
    padding-top: 5px;
}

.parra_dental_blg_rdmore_con_inr {
    text-decoration: underline;
}

.blog_date_icon_box_inner {
    display: flex;
}

.blog_date_main_box_inner {
    display: flex;
    align-items: center;
    padding: 10px 0 0;
}

.parra_dental_blg_date_con_inr {
    padding: 0 0 0 10px;
}

.parra_dental_blg_pg_mn_con_inr {
    margin: 0 -20px 0 -4px;
}

.blg_desc_main_box_inner {
    padding: 8px 10px 10px 20px;
}

.parra_dental_blg_nm_con_inr {
    font-size: 20px;
    font-weight: 500;
}

.pro_view_btn_box_inner {
    display: flex;
    justify-content: center;
    padding: 30px 0 0;
}

.site_button.view_pro_btn {
    width: 165px;
}

.parra_dental_blg_ec_con_inr {
    background: #fff;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.14);
    padding: 7px 7px 17px;
    border-radius: 23px;
    overflow: hidden;
    height: 100%;
}

.parra_dental_blg_img_con_inr img {
    height: 266px;
    width: 100%;
    object-fit: cover;
    border-radius: 18px;
}

/* blog page end */



/* blog inner page */
.blog_inner_section {
    padding: 70px 0 !important;
}

.blog_inner_banner_row {
    border: 9px solid rgba(255, 255, 255, 1);
    height: 193px;
    border-radius: 36px;
    /* margin-top: -100px; */
    z-index: 2;
    display: flex;
    top: -43px;
    align-items: center;
}

.blog_inner_banner_section {
    margin-top: -50px;
    background: rgba(255, 255, 255, 1);
}

.blog_inner_banner_section:after {
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%), url(https://prime-parra-dental.local/wp-content/uploads/2025/06/blur-clinic-hospital-room-light-blurred-background-use-blank-hall-office-medical-institution-hall-room-blur-interior-background-concept-1.png) !important;
    position: absolute;
    content: "";
    height: 400px;
    width: 100%;
    top: 0;
    z-index: 1;
}

.blg_bn_ttl_box_inner {
    font-size: 27px;
    line-height: 1.5;
    /* padding: 30px 0 0 */
}

.blg_ttl {
    padding: 0 40px 0 0;
    position: relative;
}

.blg_ttl:after {
    position: absolute;
    content: "";
    height: 0px;
    width: 0px;
    /* background: rebeccapurple; */
    top: 0px;
    bottom: 0;
    margin: auto;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid rgba(0, 0, 0, 1);
    right: 15px;
}










.blog_inner_col_1 {
    width: 64.3% !important;
}

.blog_inner_col_2 {
    width: 35.7% !important;
    padding: 0 0 0 43px;
    position: sticky;
    top: 150px;
}

.blog_feat_img img {
    height: 500px !important;
    width: 100%;
    object-fit: cover;
    border-radius: 30px;
}

.blog_pg_img_box_inner {
    line-height: 0;
}

.blog_pg_img_box_inner img {
    height: 503px;
    width: 100%;
    object-fit: cover;
    border-radius: 30px;
}

.blog_pg_date_box_inner {
    display: flex;
    align-items: center;
    border: 1px solid rgba(55, 174, 158, 1);
    width: fit-content;
    padding: 10px 23px;
    box-shadow: 0px 0px 26px 0px rgba(0, 0, 0, 0.15);
    border-radius: 70px;
    background: rgba(255, 255, 255, 1);
    font-size: 22px;
    font-weight: 500;
}

.blog_pg_date_box {
    margin-top: -30px;
    z-index: 9;
    position: relative;
    margin-left: 38px;
}

.blog_pg_ttl_box_inner {
    font-size: 34px;
    line-height: 1.2;
    font-weight: 500;
    text-transform: capitalize;
}

.blog_pg_ttl_box {
    padding: 40px 0 20px;
}
























.search_text_box_inner {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    padding: 0 0 10px 10px;
}

.search_input_box_inner input {
    width: 100%;
    border: none;
    background: transparent;
}

.search_input_main_box_inner {
    display: flex;
    align-items: center;
    background: rgba(255, 255, 255, 1);
    backdrop-filter: blur(19px);
    box-shadow: 0px 4px 21px 0px rgba(0, 0, 0, 0.07);
    border-radius: 78px;
    padding: 14px 14px 14px 20px;
}

.search_input_box {
    width: 100%;
}

.search_input_box_inner input::placeholder {
    font-size: 16px;
    color: rgba(34, 34, 34, 0.39);
}

.search_icon_box_inner {
    display: flex;
}

.recent_artical_main_box_inner {
    background: rgba(255, 255, 255, 1);
    backdrop-filter: blur(19px);
    box-shadow: 0px 4px 21px 0px rgba(0, 0, 0, 0.07);
    border-radius: 20px;
    padding: 20px 16px;
}

.recent_artical_main_box {
    padding: 24px 0;
}

.recent_post_title_box_inner {
    font-size: 20px;
    font-weight: 500;
    padding: 0 0 13px;
    border-bottom: 1px solid rgba(204, 204, 204, 1);
}

.recent_artical_info_box_inner {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 0 20px;
}

.recent_artical_img_box {
    width: 25.5%;
}

.recent_artical_img_box_inner img {
    height: 100px;
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.recent_post_desc_title_box_inner {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 30px;
}

.blog_pg_desc_box_inner ol {
    list-style-position: outside !important;
    padding: 0 0 0 20px;
}

.blog_pg_desc_box_inner ol li {
    padding: 5px 0;
}


.post_pre_btn_code span.nav-previous {
    background: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);
    width: 106px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
}

.post_pre_btn_code span.nav-previous a {
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
}

.post_pre_btn_code {
    padding: 40px 0 0 15px;
}

.post_pre_btn_code span.nav-label:after {
    position: absolute;
    content: "";
    height: 0;
    width: 0;
    background: transparent;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid #fff;
}

.post_pre_btn_code span.meta-nav {
    display: none;
}

.post_pre_btn_code span.nav-label {
    padding: 0 0 0 16px;
}

.recent_post_desc_main_box {
    width: 74%;
    padding: 0 0 0 10px;
}

.recent_artical_main_main_box_inner {
    padding: 24px 0 0;
}

.recent_artical_img_box_inner {
    line-height: 0;
}

.recent_artical_info_box:last-child .recent_artical_info_box_inner {
    padding: 0;
}

/* blog inner page end */
.blog_pg_desc_box_inner table,
.blog_pg_desc_box_inner table td {
    border: 1px solid rgba(204, 204, 204, 1);
}

.blog_pg_desc_box_inner table {
    width: 100%;
}

.blog_pg_desc_box_inner table td {
    padding: 5px 10px;
}




@media all and (min-width: 320px) and (max-width: 767px) {

    /* blog page */
    .blg_desc_main_box_inner {
        padding: 8px 3px 0px 3px;
    }

    .parra_dental_blg_ec_con_inr {
        padding: 7px 7px 7px;
    }

    .parra_dental_blg_ec_con {
        padding: 10px 7px;
        width: 100%;
    }

    .parra_dental_blg_nm_con {
        padding: 4px 0 0px;
    }

    .blog_date_icon_box_inner svg {
        height: 17px;
        width: 17px;
    }

    .parra_dental_blg_date_con_inr {
        padding: 0 0 0 7px;
    }

    .blog_date_main_box_inner {
        padding: 0px 0 0;
    }

    .parra_dental_blg_img_con_inr img {
        height: 220px;
    }

    .parra_dental_blg_pg_mn_con_inr {
        margin: 0 0px 0 0px;
    }

    /* blog page end */
    /* blog inner page */
    .blog_inner_banner_section {
        margin-top: -20px;
    }

    .blg_bn_ttl_box_inner {
        font-size: 23px;
    }

    .blg_ttl {
        padding: 0 35px 0 0;
    }

    .blg_ttl:after {
        top: 4px;
    }

    .blog_inner_banner_row {
        height: 130px;
        display: flex;
        align-items: center;
    }

    .blog_inner_banner_row {
        top: -10px;
    }

    .blog_inner_banner_section {
        margin-top: -10px;
    }



    .recent_artical_info_box_inner {
        padding: 0 0 15px;
    }

    .recent_artical_img_box_inner img {
        height: 80px;
    }

    .blog_inner_col_1 {
        width: 100% !important;
    }

    .blog_inner_col_2 {
        padding: 20px 0 0 0px;
        width: 100% !important;
        position: relative;
        top: 0;
    }

    .blog_pg_date_box {
        margin-left: 20px;
        margin-top: -18px;
    }

    .blog_pg_ttl_box {
        padding: 10px 0px 10px;
    }

    .post_pre_btn_code {
        padding: 10px 0 0 0px;
    }

    .search_input_main_box_inner {
        padding: 7px 10px 7px 10px;
    }

    .recent_artical_main_box_inner {
        padding: 15px 12px;
    }

    .blog_pg_img_box_inner img {
        height: 300px;
    }

    .blog_pg_date_box_inner {
        padding: 2px 10px;
        font-size: 17px;
    }

    .blog_pg_ttl_box_inner {
        font-size: 22px;
    }

    .blog_date_icon_box_inner svg {
        height: 17px;
        width: 17px;
    }

    .recent_artical_main_box {
        padding: 20px 0;
    }

    .recent_post_title_box_inner {
        padding: 0 0 10px;
    }

    .search_icon_box_inner svg {
        height: 18px;
        width: 18px;
    }

    .search_input_box_inner input::placeholder {
        font-size: 15px;
    }

    .blog_inner_section {
        padding: 30px 15px !important;
    }

    .recent_artical_img_box {
        width: 28%;
    }

    .recent_post_desc_main_box {
        width: 72%;
    }

    /* blog inner page end */
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .blog_inner_col_2 {
        width: 80% !important;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {

    /* blog page */
    .blg_desc_main_box_inner {
        padding: 8px 3px 0px 3px;
    }

    .parra_dental_blg_ec_con_inr {
        padding: 7px 7px 7px;
    }

    .parra_dental_blg_ec_con {
        padding: 10px 7px;
        width: 50%;
    }

    .parra_dental_blg_nm_con {
        padding: 4px 0 0px;
    }

    .blog_date_icon_box_inner svg {
        height: 17px;
        width: 17px;
    }

    .parra_dental_blg_date_con_inr {
        padding: 0 0 0 7px;
    }

    .blog_date_main_box_inner {
        padding: 0px 0 0;
    }

    .parra_dental_blg_img_con_inr img {
        height: 250px;
    }

    .parra_dental_blg_pg_mn_con_inr {
        margin: 0 0px 0 0px;
    }

    /* blog page end */
    /* blog inner page */
    .blog_inner_banner_section {
        margin-top: -20px;
    }

    .blg_bn_ttl_box_inner {
        font-size: 23px;
    }

    .blg_ttl {
        padding: 0 35px 0 0;
    }

    .blg_ttl:after {
        top: 4px;
    }

    .blog_inner_banner_row {
        height: 130px;
    }

    .blog_inner_banner_row {
        top: -10px;
    }

    .blog_inner_banner_section {
        margin-top: -10px;
    }

    .recent_artical_info_box_inner {
        padding: 0 0 15px;
    }

    .recent_artical_img_box_inner img {
        height: 80px;
    }

    .blog_inner_col_1 {
        width: 100% !important;
    }

    .blog_inner_col_2 {
        padding: 20px 0 0 0px;
        width: 60% !important;
        position: relative;
        top: 0;
    }

    .blog_pg_date_box {
        margin-left: 20px;
        margin-top: -18px;
    }

    .blog_pg_ttl_box {
        padding: 10px 0px 10px;
    }

    .post_pre_btn_code {
        padding: 20px 0 0 0px;
    }

    .search_input_main_box_inner {
        padding: 7px 10px 7px 10px;
    }

    .recent_artical_main_box_inner {
        padding: 15px 12px;
    }

    .blog_pg_img_box_inner img {
        height: 400px;
    }

    .blog_pg_date_box_inner {
        padding: 2px 10px;
        font-size: 17px;
    }

    .blog_pg_ttl_box_inner {
        font-size: 26px;
    }

    .blog_date_icon_box_inner svg {
        height: 17px;
        width: 17px;
    }

    .recent_artical_main_box {
        padding: 20px 0;
    }

    .recent_post_title_box_inner {
        padding: 0 0 10px;
    }

    .search_icon_box_inner svg {
        height: 18px;
        width: 18px;
    }

    .search_input_box_inner input::placeholder {
        font-size: 15px;
    }

    .blog_inner_section {
        padding: 40px 15px !important;
    }

    /* blog inner page end */
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {

    /* blog page */
    .blg_desc_main_box_inner {
        padding: 8px 3px 0px 3px;
    }

    .parra_dental_blg_ec_con_inr {
        padding: 7px 7px 7px;
    }

    .parra_dental_blg_ec_con {
        padding: 10px 7px;
    }

    .parra_dental_blg_nm_con {
        padding: 4px 0 0px;
    }

    .blog_date_icon_box_inner svg {
        height: 17px;
        width: 17px;
    }

    .parra_dental_blg_date_con_inr {
        padding: 0 0 0 7px;
    }

    .blog_date_main_box_inner {
        padding: 0px 0 0;
    }

    .parra_dental_blg_img_con_inr img {
        height: 250px;
    }

    /* blog page end */
    /* blog inner page */
    .blog_inner_banner_section {
        margin-top: -12px;
    }

    .blg_bn_ttl_box_inner {
        font-size: 25px;
    }

    .blg_ttl {
        padding: 0 35px 0 0;
    }

    .blg_ttl:after {
        top: 4px;
    }

    .blog_inner_banner_row {
        height: 170px;
    }

    .blog_inner_banner_row {
        top: -10px;
    }

    .blog_inner_banner_section {
        margin-top: 0px;
    }

    .recent_artical_info_box_inner {
        padding: 0 0 15px;
    }

    .recent_artical_img_box_inner img {
        height: 80px;
    }

    .blog_inner_col_1 {
        width: 62% !important;
    }

    .blog_inner_col_2 {
        padding: 0 0 0 20px;
        width: 38% !important;
    }

    .blog_pg_date_box {
        margin-left: 20px;
        margin-top: -18px;
    }

    .blog_pg_ttl_box {
        padding: 10px 0px 10px;
    }

    .post_pre_btn_code {
        padding: 20px 0 0 0px;
    }

    .search_input_main_box_inner {
        padding: 7px 10px 7px 10px;
    }

    .recent_artical_main_box_inner {
        padding: 15px 12px;
    }

    .blog_pg_img_box_inner img {
        height: 400px;
    }

    .blog_pg_date_box_inner {
        padding: 2px 10px;
        font-size: 17px;
    }

    .blog_pg_ttl_box_inner {
        font-size: 26px;
    }

    .blog_date_icon_box_inner svg {
        height: 17px;
        width: 17px;
    }

    .recent_artical_main_box {
        padding: 20px 0;
    }

    .recent_post_title_box_inner {
        padding: 0 0 10px;
    }

    .search_icon_box_inner svg {
        height: 18px;
        width: 18px;
    }

    .search_input_box_inner input::placeholder {
        font-size: 15px;
    }

    /* blog inner page end */
}


@media all and (min-width: 1025px) and (max-width: 1140px) {

    /* blog page */
    .blg_desc_main_box_inner {
        padding: 8px 10px 0px 10px;
    }

    .parra_dental_blg_ec_con_inr {
        padding: 7px 7px 7px;
    }

    .parra_dental_blg_ec_con {
        padding: 15px 7px;
    }

    .parra_dental_blg_nm_con {
        padding: 8px 0 0px;
    }

    .blog_date_icon_box_inner svg {
        height: 17px;
        width: 17px;
    }

    .parra_dental_blg_date_con_inr {
        padding: 0 0 0 7px;
    }

    .blog_date_main_box_inner {
        padding: 0px 0 0;
    }

    .parra_dental_blg_img_con_inr img {
        height: 260px;
    }

    /* blog page end */
    /* blog inner page */
    .blog_inner_banner_section {
        margin-top: -12px;
    }

    .blg_bn_ttl_box_inner {
        font-size: 25px;
    }

    .blg_ttl {
        padding: 0 35px 0 0;
    }

    .blg_ttl:after {
        top: 4px;
    }

    .blog_inner_banner_row {
        top: -10px;
    }

    .blog_inner_banner_section {
        margin-top: 0px;
    }

    .recent_artical_info_box_inner {
        padding: 0 0 15px;
    }

    .recent_artical_img_box_inner img {
        height: 80px;
    }

    .blog_inner_col_1 {
        width: 62% !important;
    }

    .blog_inner_col_2 {
        padding: 0 0 0 20px;
        width: 38% !important;
    }

    .blog_pg_date_box {
        margin-left: 20px;
        margin-top: -18px;
    }

    .blog_pg_ttl_box {
        padding: 10px 0px 10px;
    }

    .post_pre_btn_code {
        padding: 20px 0 0 0px;
    }

    .search_input_main_box_inner {
        padding: 10px 13px 10px 15px;
    }

    .recent_artical_main_box_inner {
        padding: 15px 12px;
    }

    .blog_pg_img_box_inner img {
        height: 400px;
    }

    .blog_pg_date_box_inner {
        padding: 2px 10px;
        font-size: 17px;
    }

    .blog_pg_ttl_box_inner {
        font-size: 28px;
    }

    .blog_date_icon_box_inner svg {
        height: 17px;
        width: 17px;
    }

    .recent_artical_main_box {
        padding: 20px 0;
    }

    /* blog inner page end */
}

@media all and (min-width: 1141px) and (max-width: 1280px) {

    /* blog page */
    .blg_desc_main_box_inner {
        padding: 8px 10px 10px 10px;
    }

    .parra_dental_blg_ec_con_inr {
        padding: 7px 7px 7px;
    }

    .parra_dental_blg_ec_con {
        padding: 15px 7px;
    }

    .parra_dental_blg_nm_con {
        padding: 8px 0 0px;
    }

    .blog_date_icon_box_inner svg {
        height: 17px;
        width: 17px;
    }

    .parra_dental_blg_date_con_inr {
        padding: 0 0 0 7px;
    }

    .blog_date_main_box_inner {
        padding: 0px 0 0;
    }

    /* blog page end */
    /* blog inner page */
    .blog_inner_banner_section {
        margin-top: -20px;
    }

    .blg_ttl {
        padding: 0 35px 0 0;
    }

    .blg_ttl:after {
        top: 4px;
    }

    .blog_inner_banner_row {
        top: -10px;
    }

    .blog_inner_banner_section {
        margin-top: -10px;
    }



    .recent_artical_info_box_inner {
        padding: 0 0 15px;
    }

    .recent_artical_img_box_inner img {
        height: 85px;
    }

    .blog_inner_col_1 {
        width: 62% !important;
    }

    .blog_inner_col_2 {
        padding: 0 0 0 20px;
        width: 38% !important;
    }

    .blog_pg_date_box {
        margin-left: 20px;
    }

    .blog_pg_ttl_box {
        padding: 20px 0 10px;
    }

    .post_pre_btn_code {
        padding: 20px 0 0 0px;
    }

    .search_input_main_box_inner {
        padding: 10px 13px 10px 15px;
    }

    .recent_artical_main_box_inner {
        padding: 15px 12px;
    }

    .blog_pg_img_box_inner img {
        height: 450px;
    }

    .blog_pg_date_box_inner {
        padding: 5px 15px;
        font-size: 19px;
    }

    .blog_pg_ttl_box_inner {
        font-size: 30px;
    }

    /* blog inner page end */
}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    /* blog page */
    .blg_desc_main_box_inner {
        padding: 8px 10px 10px 10px;
    }

    .parra_dental_blg_ec_con_inr {
        padding: 7px 7px 7px;
    }

    .parra_dental_blg_ec_con {
        padding: 15px 10px;
    }

    .parra_dental_blg_nm_con {
        padding: 8px 0 0px;
    }

    /* blog page end */
    /* blog inner page */
    .blog_inner_banner_row {
        top: -29px;
    }

    .blog_inner_banner_section {
        margin-top: -29px;
    }

    .recent_artical_info_box_inner {
        padding: 0 0 15px;
    }

    .recent_artical_img_box_inner img {
        height: 90px;
    }

    .blog_inner_col_2 {
        padding: 0 0 0 30px;
    }

    .blog_pg_date_box {
        margin-left: 20px;
    }

    .blog_pg_ttl_box {
        padding: 30px 0 20px;
    }

    .post_pre_btn_code {
        padding: 20px 0 0 0px;
    }

    /* blog inner page end */

}

@media all and (min-width: 1441px) and (max-width: 1680px) {

    /* blog inner page */
    .blog_inner_banner_row {
        top: -29px;
    }

    .blog_inner_banner_section {
        margin-top: -29px;
    }

    /* blog inner page end */
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}